Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 16:24:39 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear all
I did a return request 7 days  ago, the delivery company contacted me
through WhatsApp and asked me to share the location of my house . When I
shred it they refuse to come and said it’s not their turn, and I should
wait for another day. It’s been 7 days since this conversation and no
response from them. It’s not the first time with the delivery team of your
company or Max . They always find any excuse to not come. It’s shame that I
have to go over this experiment every time I do an order from you.
Please don’t send me an automated email or standard reply and don’t say
they couldn’t reach me as I did confirm up that they already did and I
shared the location with them, but they refuse to come.

On Thu, 30 Mar 2023 at 10:15 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Your feedback is important to us.
> Hi Ahab Ibrahim, we'd be grateful if you could tell us what you think
> about the products you've just received.
> BABYSHOP
> Lee Cooper Printed Crew Neck T-shirt with Long Sleeves
> Color: Grey
> Size: 12-13 yrs
> Quantity: 1
> KWD 2.58
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164630683?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> BABYSHOP
> Juniors Graphic Print T-shirt with Long Sleeves and Crew Neck
> Color: Cream
> Size: 12-13 yrs
> Quantity: 1
> KWD 1.68
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164892684?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SHOEMART
> Lee Cooper Girls' Slip-On Canvas Shoes with Pull Tabs
> Color: White
> Size: 38
> Quantity: 1
> KWD 3.8
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163957697?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SHOEMART
> Lee Cooper Men's Low Ankle Lace-Up Sneakers
> Color: White
> Size: 45
> Quantity: 1
> KWD 8.1
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164436454?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> BABYSHOP
> Juniors Textured Crew Neck Sweater with Long Sleeves
> Color: Yellow
> Size: 12-13 yrs
> Quantity: 1
> KWD 3.6
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164631164?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Kappa Printed Joggers with Pockets and Drawstring Closure
> Color: Green
> Size: XXL
> Quantity: 1
> KWD 3.9
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163957240?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> BABYSHOP
> Juniors Butterfly Print Polo Neck T-shirt with Long Sleeves
> Color: Pink
> Size: 13-14 yrs
> Quantity: 1
> KWD 1.68
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164629901?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SHOEMART
> Lee Cooper Girls' Slip-On Canvas Shoes with Pull Tabs
> Color: Pink
> Size: 37
> Quantity: 1
> KWD 3.8
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163957688?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> BABYSHOP
> Lee Cooper Colourblock Sweater with Ribbed Crew Neck and Long Sleeves
> Color: Multicolour
> Size: 13-14 yrs
> Quantity: 1
> KWD 5.25
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164398017?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Kappa Solid Crew Neck T-shirt with Short Sleeves
> Color: Blue
> Size: XXL
> Quantity: 1
> KWD 2.25
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164882469?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> BABYSHOP
> Juniors Graphic Print T-shirt with Long Sleeves
> Color: Grey
> Size: 12-13 yrs
> Quantity: 1
> KWD 2.16
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163923318?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SHOEMART
> Textured Slip-On Trainers with Pull Tabs
> Color: Pink
> Size: 36
> Quantity: 1
> KWD 3.7
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164300424_SX_SM?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Kappa Solid T-shirt with Short Sleeves and Crew Neck
> Color: Brown
> Size: XXL
> Quantity: 1
> KWD 2.75
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164446702?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> BABYSHOP
> Juniors Graphic Print T-shirt with Long Sleeves
> Color: White
> Size: 13-14 yrs
> Quantity: 1
> KWD 2.16
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163921929?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Printed Sweatshirt with Crew Neck and Long Sleeves
> Color: Orange
> Size: 6
> Quantity: 1
> KWD 2.9
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163909139?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SHOEMART
> #tag18. Textured Walking Shoes with Lace-Up Closure
> Color: Pink
> Size: 39
> Quantity: 1
> KWD 5.3
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164252012?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SHOEMART
> Lee Cooper Men's Lace-Up Low Ankle Sneakers
> Color: Blue
> Size: 46
> Quantity: 1
> KWD 8.5
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164566451?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Printed Crew Neck Sweatshirt with Long Sleeves
> Color: Multicolour
> Size: 6
> Quantity: 1
> KWD 3
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163913437?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> All Over Floral Printed Mid-Rise Bootcut Pants with Elasticated Waistband
> and Slit Detail
> Color: Multicolour
> Size:
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5994361